package test05.mapper;

import org.apache.ibatis.annotations.Mapper;
import test05.pojo.Teacher;

import java.util.List;

@Mapper
public interface TeacherMapper {
    List<Teacher> selectTeacher(Teacher teacher, int offset, int pageSize);
    int selectTeacherCount(Teacher teacher);
    int insertTeacher(Teacher teacher);
    int updateTeacher(Teacher teacher);
    int deleteTeacher(Teacher teacher);
}
